package dev.model;

public class OrderDetail {

    private int id;

    private int orderId;

    private int menuItemId;

    private int quantity;

    private double price;

    public void setId(int id) { this.id = id; }
    public void setOrderId(int orderId) { this.orderId = orderId; }
    public void setMenuItemId(int menuItemId) { this.menuItemId = menuItemId; }
    public void setQuantity(int quantity) { this.quantity = quantity; }
    public void setPrice(double price) { this.price = price; }


    public int getId() { return id; }
    public int getOrderId() { return orderId; }
    public int getMenuItemId() { return menuItemId; }
    public int getQuantity() { return  quantity; }
    public double getPrice() { return price; }

}